Subject: Ticket Assigned - update number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Sep 2021 06:42:33 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update number ridoy khan                    Bot:  Hi again! Bot:  Please enter your name Customer:  ridoy khan Bot:  Hi Ridoy Khan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6348598205 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:24 PM, 13th Sep                   modhi                   Hi ridoy  ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           07:25 PM, 13t
 h Sep                   modhi                   Kindly share with us your phone number ?           07:27 PM, 13th Sep                   modhi                   Hi ridoy , I'm not getting a response from you. Are we still connected?           07:29 PM, 13th Sep                     ridoy khan                    It's been five days and I have no solution           07:29 PM, 13th Sep                   modhi                   Kindly share with us your phone number ?           07:30 PM, 13th Sep                     ridoy khan                    0564034187           07:30 PM, 13th Sep                   modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:31 PM, 13th Sep                   modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please all
 ow us some time so we can work on this and do the needful.           07:32 PM, 13th Sep                   modhi                   Do you have any questions?           07:32 PM, 13th Sep                     ridoy khan                    No           07:34 PM, 13th Sep                   modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           07:34 PM, 13th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3098465